Scanshare

Scanshare System Requirements

Issue link: https://hub.acd-inc.com/i/1466573

Contents of this Issue

Navigation

Page 0 of 1

The system requirements for Scanshare V5 are Supported Operating Systems The Scanshare V5 server application can be deployed on the following Windows operating systems Technically supported but no longer supported by Microsoft Mainstream: • Windows Vista SP2 (32/64-bit) • Windows Server 2008 SP2 (32/64-bit) • Windows Server 2008 R2 SP1 (32/64-bit) • Windows 7 SP1 (32/64-bit) • Windows 8 (32/64-bit) • Windows 8.1 (32/64-bit) • Windows Server 2012 • Windows Server 2012 r2 For more info about Microsoft Mainstream support please visit this page: https://support.microsoft.com/en-us/lifecycle/search?alpha=windows Fully supported: • Windows 10 Pro • Windows 10 Enterprise • Windows 10 Education • Windows Server 2016 • Windows Server 2019 Supported Browser versions The application requires HTML5 to be supported in your browser. For this reason, the application can be opened in • Internet Explorer 7*, 8*, 9 (partial) and 10 or higher (* For instructions on extending HTML5 capabilities to IE7 and IE8 please contact support) • Chrome version 14 or higher • Firefox version 11 or higher • Opera version 12 or higher • Safari version 6 or higher

Articles in this issue

Links on this page

view archives of Scanshare - Scanshare System Requirements